.displayaditemsodd{
	border: 1px solid #bd8b2b;
	background-color: #111;
	padding: 12px;
	margin-bottom: 32px;
}
.displayaditemseven{
	border: 1px solid #bd8b2b;
	background-color: #111;
	padding: 12px;
	margin-bottom: 32px;
}
#showawpcpadpage{
	width: 1200px;
	border: 1px solid #bd8b2b;
	background-color: #111;
	padding: 12px;
	margin-bottom: 32px;
}
.cl-adsense{
	display:none;
}
.awpcp-title{
	font-size: 24px;
}
